function FileData_Pairs(x)
{
x.t("available","mode");
x.t("indicated","urc");
x.t("hardware","interface");
x.t("refer","command");
x.t("description","[2]");
x.t("normal","mode");
x.t("enabled","java");
x.t("5.6","alarm");
x.t("interface","description");
x.t("mode","mode");
x.t("mode","reset");
x.t("mode","[1]");
x.t("mode","indicating");
x.t("mode","airplane");
x.t("mode","although");
x.t("mode","module");
x.t("mode","note");
x.t("mode","limited");
x.t("please","refer");
x.t("urc","sysstart");
x.t("urc","created");
x.t("time","cala");
x.t("reset","module");
x.t("command","please");
x.t("command","[1]");
x.t("command","opened");
x.t("restarts","limited");
x.t("able","handle");
x.t("reinstate","normal");
x.t("handle","mode");
x.t("[1]","hardware");
x.t("[1]","[2]");
x.t("functionality","available");
x.t("functionality","mode");
x.t("jvm","started");
x.t("sysstart","airplane");
x.t("restart","time");
x.t("started","alarm");
x.t("started","autostart");
x.t("commands","available");
x.t("first","command");
x.t("number","commands");
x.t("indicating","urc");
x.t("maintenance","5.6");
x.t("detailed","information");
x.t("switch","module");
x.t("airplane","mode");
x.t("java","application");
x.t("alarm","indicated");
x.t("alarm","5.6");
x.t("alarm","maintenance");
x.t("alarm","switch");
x.t("alarm","alarm");
x.t("alarm","cala");
x.t("alarm","triggers");
x.t("cala","command");
x.t("cala","alarm");
x.t("triggers","module");
x.t("autostart","enabled");
x.t("although","jvm");
x.t("information","functionality");
x.t("information","alarm");
x.t("module","restarts");
x.t("module","reinstate");
x.t("module","restart");
x.t("module","started");
x.t("module","smso");
x.t("issuing","first");
x.t("application","able");
x.t("note","detailed");
x.t("opened","chan\u00adnel");
x.t("created","issuing");
x.t("[2]","mode");
x.t("[2]","information");
x.t("smso","module");
x.t("limited","functionality");
x.t("limited","number");
}
